<?xml version="1.0"?>
<gconf>
<entry name="mark_citations" mtime="1071256138" schema="/schemas/apps/evolution/mail/display/mark_citations"/>
<entry name="citation_colour" mtime="1071256138" schema="/schemas/apps/evolution/mail/display/citation_colour"/>
<entry name="load_http_images" mtime="1071256138" schema="/schemas/apps/evolution/mail/display/load_http_images"/>
<entry name="animate_images" mtime="1071256138" schema="/schemas/apps/evolution/mail/display/animate_images"/>
<entry name="mime_types" mtime="1071256138" schema="/schemas/apps/evolution/mail/display/mime_types"/>
<entry name="xmailer_mask" mtime="1071256138" schema="/schemas/apps/evolution/mail/display/xmailer_mask"/>
<entry name="mark_seen" mtime="1071256138" schema="/schemas/apps/evolution/mail/display/mark_seen"/>
<entry name="mark_seen_timeout" mtime="1071256138" schema="/schemas/apps/evolution/mail/display/mark_seen_timeout"/>
<entry name="show_deleted" mtime="1071256138" schema="/schemas/apps/evolution/mail/display/show_deleted"/>
<entry name="show_preview" mtime="1071256138" schema="/schemas/apps/evolution/mail/display/show_preview"/>
<entry name="paned_size" mtime="1071256138" schema="/schemas/apps/evolution/mail/display/paned_size"/>
<entry name="thread_list" mtime="1071256138" schema="/schemas/apps/evolution/mail/display/thread_list"/>
<entry name="thread_subject" mtime="1071256138" schema="/schemas/apps/evolution/mail/display/thread_subject"/>
</gconf>
